﻿@model IEnumerable<SSCMvc.Models.Tb_DemoHistory>


<table>
    <tr>
        <th>
Fee Amount
        </th>
        <th>
            @Html.DisplayNameFor(model => model.FeeDate)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ClassDate)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.GroupChoice)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Grouptime)
        </th>
        <th>
            Branch
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DemoBy)
        </th>
        

    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.DemoFeeAmount)
            </td>
            <td>
                @{
        var feedate = string.Format("{0:dd MMM,yyyy}", item.FeeDate);
                }
                @feedate
        </td>
        <td>
            @{
        var Classdate = string.Format("{0:dd MMM,yyyy}", item.ClassDate);
            }
            @Classdate
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.GroupChoice)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Grouptime)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Demobranchid)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DemoBy)
        </td>
        

    </tr>
    }

</table>
